!set title=Centros
!if $wims_read_parm!=$empty
 !goto $wims_read_parm
!endif
oef2wims_version=3.22
language=es
leftrange=-5.000000
rightrange=5.000000
author=Gang XIAO
email=xiao@unice.fr
computeanswer=no
precision=10000

ansorder=r,c
varcnt=14
prevarcnt=13
postvarcnt=0
replycnt=1
choicecnt=1
conditioncnt=0
feedbackcnt=0
format=html

val1=$imagedir
val2=$confparm1
val3=$confparm2
val4=$confparm3
val5=$confparm4

!if $testcondition=yes
 !goto test
!endif
!if $status=waiting
 !exit
!endif

val6=siempre dentro
val7=algunas veces fuera
val8=siempre fuera
tmp=!trim semiperpendiculares, circumcentro, $val7, semiperpendiculares, centro de un circumcírculo	altitudes, ortocentro, $val7	bisectores de ángulo, incentro, $val6, bisectores de ángulos|bisectores, centro de un círculo inscrito	medianas, centro de gravedad, $val6, , baricentro	
val9=!translate internal $	\
$ to ;; in $tmp
val10=triángulo ángulo lados perímetro vértice punto intersección línea recta
tmp=!translate internal $	$ to ; in $val9

tmp=!nonempty rows $tmp
tmp=!randrow $tmp
tmp0=!translate internal $\
$ to ; in $tmp
val11=$(tmp0)
tmp0=!randitem 1,2

val12=$[rint($(tmp0))]
val13=<u><tt>&nbsp;&nbsp;&nbsp;&nbsp;(A)&nbsp;&nbsp;&nbsp;&nbsp;</tt></u>
val14=<u><tt>&nbsp;&nbsp;&nbsp;&nbsp;(B)&nbsp;&nbsp;&nbsp;&nbsp;</tt></u>

!ifval $val12=1
val15=$val13
!else
tmp0=!item 1 of $val11

val15=$(tmp0)
!endif

!ifval $val12=1
tmp0=!item 2 of $val11

val16=$(tmp0)
!else
val16=$val13
!endif
tmp0=!item $val12 of $val11

tmp1=!item 3+$val12 of $val11

val17=$(tmp0)|$(tmp1)
tmp0=!item 3 of $val11

val18=$(tmp0)
replytype1=atext
replyname1=(A)
replygood1=$val17;$val9 $val10
choicename1=(B)
choicegood1=$val18
choicebad1=$val6,$val7,$val8
question=__EXECUTED_1692754_EXERCISE__

!goto stat

!exit

:question
$()Rellene el texto:<p>	La intersección de las tres 	 
!if $val12=1 
$() 
!read oef/embed.phtml reply 1,25 
$() 
!else
$() $val15 
!endif
$()	de un triángulo recibe el nombre de	 
!if $val12=1 
$()$val16 
!else
$()  
!read oef/embed.phtml reply 1,25 
$() 
!endif
$() de dicho triángulo,	y está  
!read oef/embed.phtml choice 1 
$() del triángulo.	
$()
!exit

:hint
$()
$()
!exit

:help
$()
$()
!exit

:solution
$()
$()
!exit

:feedback

!exit

:test

!exit

:stat
vsavelist=12,15,16
embedcnt=3
